/* メインビジュアル */

.main-visual {
    background: url(/-/media/ind/pas/image/main_visual_bg.png) no-repeat center center / cover;
    padding-top: 98px;
    padding-bottom: 88px;
}

.main-visual .content-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main-visual .content-block .text-box h1,
.main-visual .content-block .text-box p {
    text-shadow: 1px 1px 0 #000, -1px 1px 0 #000, 1px -1px 0 #000, -1px -1px 0 #000;
}

.main-visual .content-block .text-box h1 {
    margin-top: 12px;
    color: #fff;
}

.main-visual .content-block .text-box p {
    color: #fff;
    font-weight: 400px;
}

.main-visual .content-block .text-box .description {
    margin-top: 20px;
}

.main-visual .content-block .text-box .cta-box {
    margin-top: 40px;
    display: flex;
    gap: 20px;
}

.main-visual .content-block .image-box img {
    max-width: 595px;
}

@media screen and (max-width: 767px) {
    .main-visual {
        padding-top: var(--sp-section-padding-top);
        padding-bottom: var(--sp-section-padding-bottom);
    }

    .main-visual .content-block {
        flex-direction: column;
    }

    .main-visual .content-block .image-box {
        margin-top: 1rem;
    }

    .main-visual .content-block .text-box .cta-box {
        width: 90%;
        margin: 40px auto 0;
        flex-direction: column;
    }
}

/* ページ内リンク */

.page-nav {
    background: #033f53;
}

.page-nav ul {
    display: flex;
    justify-content: center;
    align-items: center;
}

.page-nav ul li a {
    padding: 10px 32px;
    display: inline-block;
    color: #fff;
    background: #033f53;
    transition: all 0.3s ease;
}

.page-nav ul li a:hover {
    color: #033f53;
    background: #fff;
}

@media screen and (max-width: 767px) {
    .page-nav ul {
        flex-wrap: wrap;
    }

    .page-nav ul li a:focus {
        color: #fff;
        background: #033f53;
    }

    .page-nav ul li a::after {
        content: "";
        display: inline-block;
        position: relative;
        width: 8px;
        height: 8px;
        border-left: 2px solid #fff;
        border-bottom: 2px solid #fff;
        transform: rotate(-45deg);
        top: -3px;
        left: 8px;
    }
}

/* お悩み */

.problem {
    background: var(--bg-color1);
}

.problem .content-block .image-box {
    text-align: center;
}

.problem .content-block .text-box {
    margin-top: 40px;
    text-align: center;
}

.problem .content-block h3 strong {
    font-family: 'Noto Sans CJK JP', sans-serif;
    font-size: 36px;
    font-weight: 700;
    line-height: normal;
}

@media screen and (max-width: 767px) {
    .problem .content-block .problem-list {
        display: grid;
        grid-template-columns: 1fr;
        gap: 1rem;
    }

    .problem .content-block .problem-list img {
        width: 65%;
    }

    .problem .content-block .problem-list .image-box.left {
        text-align: left;
    }

    .problem .content-block .problem-list .image-box.right {
        text-align: right;
    }
}


/* とは */

.about .content-block {
    display: grid;
    grid-template-columns: 1fr;
    gap: 60px;
}

.about .content-block .text-box {
    max-width: 1000px;
    margin: 0 auto;
}

.about .content-block .text-box p strong {
    font-family: 'Noto Sans CJK JP', sans-serif;
    font-weight: 700;
    color: #005c7b;
}

.about .content-block .title-box {
    text-align: center;
}

.about .content-block .title-box h3 strong {
    font-size: 32px;
    color: #005c7b;
    font-family: 'Noto Sans CJK JP', sans-serif;
    font-weight: 700;
}

.about .content-block ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 37.5px;
    row-gap: 60px;
}

.about .content-block ul li {
    width: 400px;
    flex-shrink: 0;
    display: grid;
    grid-template-columns: 1fr;
    gap: 15px;
    min-width: 0;
}

.about .content-block ul li .image-box img {
    max-width: 400px;
}

.about .content-block ul li h4 {
    text-align: center;
}

@media screen and (max-width: 767px) {
    .about .content-block ul {
        flex-direction: column;
    }

    .about .content-block ul li {
        width: 100%;
    }
}

/* 特長 */

.feature {
    background: var(--bg-color1);
}

.feature .content-block .item {
    margin-top: 80px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 60px;
}

.feature .content-block .item:first-child {
    margin-top: 0;
}

.feature .content-block .item .image-box img {
    max-width: 607px;
}

.feature .content-block .item .text-box .number {
    margin-left: 21px;
    font-size: 96px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    color: #005c7b;
}

.feature .content-block .item .text-box h3 {
    margin-top: 41px;
}

.feature .content-block .item .text-box .description {
    margin-top: 20px;
}

@media screen and (max-width: 767px) {
    .feature .content-block .item {
        grid-template-columns: 1fr;
    }

    .feature .content-block .item .text-box .number {
        margin-left: 0;
        margin-right: 5px;
        font-size: 2rem;
        display: inline;
        position: relative;
        top: 3px;
    }

    .feature .content-block .item .text-box h3 {
        margin-top: 0;
        display: inline;
    }

    .feature .content-block .item .text-box .image-box {
        margin-top: 1rem;
    }
}

/* CTA */

.cta {
    padding: 60px 0;
    background: url(/-/media/ind/pas/image/cta_bg.png) no-repeat center center / cover;
}

.cta .content-block p {
    color: #fff;
    text-align: center;
}

.cta .content-block h2 {
    margin-top: 10px;
    color: #fff;
    text-align: center;
}

.cta .content-block p,
.cta .content-block h2 {
    text-shadow: 1px 1px 0 #000, -1px 1px 0 #000, 1px -1px 0 #000, -1px -1px 0 #000;
}

.cta .cta-block {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

@media screen and (max-width: 767px) {
    .cta .cta-block {
        flex-direction: column;
    }
}

/* 機能 */

.function .content-block ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 37.5px;
    row-gap: 60px;
}

.function .content-block ul li {
    width: 400px;
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    text-align: center;
}

.function .content-block ul li h3 {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 36px */
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-color: rgba(0, 92, 123, 0.30);
    text-decoration-thickness: 20%;
    text-underline-offset: -12%;
}

.function .content-block ul li .image-box {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* 活用事例 */

.use-case {
    background: #f2f7f8;
}

.use-case .content-block .case-list {
    display: grid;
    grid-template-columns: 1fr;
    gap: 60px;
}

.use-case .content-block .case-list .case-item {
    padding: 40px;
    background: #fff;
    border-radius: 10px;
}

.use-case .content-block .case-list .case-item .head {
    display: flex;
    align-items: baseline;
    gap: 20px;
    border-bottom: 3px solid #005c7b;
}

.use-case .content-block .case-list .case-item .head .label {
    display: flex;
    align-items: baseline;
}

.use-case .content-block .case-list .case-item .head .label p {
    color: #005c7b;
}

.use-case .content-block .case-list .case-item .head .label .number {
    padding-left: 8px;
    padding-bottom: 2px;
    font-size: 50px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; 
}

.use-case .content-block .case-list .case-item .body {
    margin-top: 30px;
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
    min-width: 0;
}

.use-case .content-block .case-list .case-item .body > p > strong {
    font-family: 'Noto Sans CJK JP', sans-serif;
    font-weight: 700;
}

.use-case .content-block .case-list .case-item .body .button-box {
    display: flex;
    justify-content: center;
    align-items: center;
}

.use-case .content-block .case-list .case-item .body .button-box .button-white {
    width: 225px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: 1.8px;
    border: 1px solid #333;
    cursor: pointer;
}

.use-case .content-block .case-list .case-item .body .button-box .button-white:hover {
    color: #333;
    opacity: .8;
}

.use-case .content-block .case-list .case-item .body .button-box .button-white::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    width: 16px;
    height: 3px;
    background: #005c7b;
    border-radius: 5px;
}

.use-case .content-block .case-list .case-item .body .button-box .button-white::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 26px;
    transform: translateY(-50%);
    width: 3px;
    height: 16px;
    background: #005c7b;
    border-radius: 5px;
    transition: all 0.5s ease;
}

.use-case .content-block .case-list .case-item .body .button-box .button-white.open::after {
    transform: translateY(-50%) rotate(270deg) ;
}

.use-case .content-block .case-list .case-item .body .description {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease;
}

.use-case .content-block .case-list .case-item .body .description .card-list {
    display: flex;
    justify-content: space-between;
    gap: 27.5px;
}

.use-case .content-block .case-list .case-item .body .description .card-list .card-item {
    flex: 1;
    padding: 27px 30px;
    display: grid;
    grid-template-columns: 1fr;
    gap: 18px;
    min-width: 0;
    background: #d2e7ef;
    border-radius: 10px;
}

.use-case .content-block .case-list .case-item .body .description .card-list .card-item p,
.use-case .content-block .case-list .case-item .body .description .card-list .card-item div {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

.use-case .content-block .case-list .case-item .body .description .card-list .card-item strong {
    font-family: 'Noto Sans CJK JP', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 200%;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-color: #FF8E09;
    text-decoration-thickness: 20%;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

.use-case .content-block .case-list .case-item .body .description .card-list .card-item .problem {
    background: #fff;
    text-align: center;
    color: #06417e;
}

.use-case .content-block .case-list .case-item .body .description .card-list .card-item img {
    margin: 0 auto;
}

.use-case .content-block .case-list .case-item .body .description .card-list .card-item .resolve {
    background: #fff;
    color: #ff8e09;
    text-align: center;
}

.use-case .content-block .case-list .case-item .body .description .card-list .card-item ul {
    padding-left: 40px;
    margin-bottom: 20px;
}

.use-case .content-block .case-list .case-item .body .description .card-list .card-item ul li {
    list-style: disc;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 200%;
}

@media screen and (max-width: 767px) {
    .use-case .content-block .case-list .case-item {
        padding: 2rem 1rem;
    }

    .use-case .content-block .case-list .case-item .head {
        flex-direction: column;
        gap: 0;
    }

    .use-case .content-block .case-list .case-item .head .label .number {
        font-size: 2rem;
    }

    .use-case .content-block .case-list .case-item .body .description .card-list {
        flex-direction: column;
    }

    .use-case .content-block .case-list .case-item .body .description .card-list .card-item {
        padding: 1rem;
    }

    .use-case .content-block .case-list .case-item .body .description .card-list .card-item strong {
        font-size: 1rem;
        font-family: 'Noto Sans CJK JP', sans-serif;
        font-weight: 700;
    }

    .use-case .content-block .case-list .case-item .body .description .card-list .card-item ul {
        padding-left: 1.5rem;
    }

    .use-case .content-block .case-list .case-item .body .description .card-list .card-item ul li {
        font-size: 1rem;
    }
}

/* 提供価値 */

.value .content-block {
    display: grid;
    grid-template-columns: 1fr;
    gap: 80px;
}

.value .content-block .overview {
    max-width: 1000px;
    margin: 0 auto;
}

.value .content-block .overview .text-box .title {
    text-align: center;
}

.value .content-block .overview .text-box p {
    margin-top: 20px;
}

.value .content-block .overview .image-box {
    margin-top: 60px;
}

.value .content-block .feature-box {
    display: flex;
    justify-content: center;
    gap: 62px;
}

.value .content-block .feature-box .image-box img {
    max-width: 608px;
}

.value .content-block .feature-box .text-box .label {
    padding: 4px 26px;
    display: inline-block;
    color: #fff;
    background: #005C7B;
}

.value .content-block .feature-box .text-box h3 {
    margin-top: 10px;
}

.value .content-block .feature-box .text-box p {
    margin-top: 20px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 200%;
}

.value .content-block .feature-box .text-box strong,
.value .content-block .feature-box .text-box p strong {
    font-family: 'Noto Sans CJK JP', sans-serif;
    font-weight: 700;
}

.value .content-block .feature-box .text-box ol {
    padding: 0;
    list-style: none;
    counter-reset: number;
}

.value .content-block .feature-box .text-box ol li.ol-item,
.value .content-block .feature-box .text-box ol li ul li {
    margin-bottom: 5px;
}

.value .content-block .feature-box .text-box ol li.ol-item {
    position: relative;
    padding-left: 35px;
}

.value .content-block .feature-box .text-box ol li.ol-item::before {
    counter-increment: number;
    content: '( ' counter(number) ' )';
    position: absolute;
    left: 0;
}

.value .content-block .feature-box .text-box ol li ul {
    padding-left: 20px;
}

.value .content-block .feature-box .text-box ol li ul li {
    list-style: disc;
}


@media screen and (max-width: 767px) {
    .value .content-block .feature-box {
        flex-direction: column;
        gap: 1rem;
    }

    .value .content-block .feature-box .text-box .image-box {
        margin-top: 1rem;
    }
}

/* 関連製品 */

.recommend {
    background: #f2f7f8;
}

.recommend .wrapper {
    max-width: 1000px;
    margin: 0 auto;
}

.recommend .content-block ul {
    display: grid;
    grid-template-columns: 1fr;
    gap: 40px;
}

.recommend .content-block ul li {
    padding: 30px;
    display: flex;
    align-items: center;
    gap: 60px;
    background: #fff;
}

.recommend .content-block ul li .image-box img {
    max-width: 440px;
}

.recommend .content-block ul li .text-box {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    min-width: 0;
}

.recommend .content-block .note {
    margin-top: 40px;
}

@media screen and (max-width: 767px) {
    .recommend .content-block ul li {
        padding: 2rem 1rem;
        flex-direction: column;
        gap: 1rem;
    }
}
/* 資料ダウンロード */

.materialsDL {
    background: #f2f7f8;
}

.materialsDL .wrapper {
    max-width: 1000px;
    margin: 0 auto;
}

.materialsDL .content-block ul {
    display: grid;
    grid-template-columns: 1fr;
    gap: 40px;
}

.materialsDL .content-block ul li {
	width: 820px;
    padding: 30px;
    display: flex;
    align-items: center;
    gap: 60px;
    background: #fff;
	border-radius: 10px;
	margin-left: auto;
    margin-right: auto;
}

.materialsDL .content-block ul li .image-box img {
    max-width: 220px;
	margin-left: 30px;
}

.materialsDL .content-block ul li .text-box {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    min-width: 0;
}

.materialsDL .content-block .text-box .blue-block {
    background-color: #efefef; 
	font-size: 120%;
    font-weight: bold;           
	align-content: center;
    padding: 2px 40px;                  
    margin-bottom: 0;            
	border-radius: 50px;
	display: inline-block;
	width: fit-content;
}

.materialsDL .content-block .text-box dl.wp-list-dl {
    margin-top: 10px; 
}

.materialsDL .content-block .text-box dl.wp-list-dl dd {
    position: relative;
    padding-left: 35px;
    margin-bottom: 8px; 
    line-height: 1.8; 
}

.materialsDL .content-block .text-box dl.wp-list-dl dd::before {
    content: ""; 
    background-image: url('/-/media/ind/pas/image/check_blue.png'); 
    background-size: 25px 25px; 
    background-repeat: no-repeat;
    background-position: left center;
    display: block; 
    width: 25px;
    height: 25px;
    position: absolute; 
    left: 0; 
    top: 50%;
    transform: translateY(-50%); 
}

@media screen and (max-width: 767px) {
    .materialsDL .content-block ul li {
		width: 100%;
        padding: 2rem 1rem;
        flex-direction: column;
        gap: 1rem;
    }
	.materialsDL .content-block .text-box .blue-block {
        display: block !important;
        text-align: center; 
        margin-left: auto;
        margin-right: auto;
    }
}